Subject: Re: [Tzdist] #11 Proposal to not define any JSON format

From: Andrew Newton <[email-masked]>
Date: Wed, 24 Sep 2014 13:19:20 -0400

Hi,

In regards to the use of draft-newton-json-content-rules, I have been
collecting feedback from the various users of this syntax and plan to
update this draft as soon as time allows. There has been discussion
about where this type of document should end up in the IETF, and after
discussing it with one of the JSON WG co-chairs, I will start the
process of moving the document to that group.

-andy